Skip to main content
POST
/
v3
/
evaluators
/
{evaluator_id}
/
archive
Archive Evaluator
curl --request POST \
  --url https://api.example.com/v3/evaluators/{evaluator_id}/archive \
  --header 'Authorization: Bearer <token>'
{
  "api_version": "3.0",
  "kind": "NORMAL",
  "data": {
    "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "name": "<string>",
    "enrichment_display_name": "<string>",
    "created_at": "2023-11-07T05:31:56Z",
    "enrichment_config": {
      "entities": [
        "<string>"
      ],
      "allow_list": [
        "<string>"
      ]
    }
  }
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

evaluator_id
string<uuid>
required

Unique identifier of the evaluator to archive

Response

Details of the archived evaluator

Response object for standard API responses.

api_version
enum<string>
default:3.0

API version.

Available options:
2.0,
3.0
kind
enum<string>
default:NORMAL

Type of response, indicating a normal response.

Available options:
NORMAL
data
object

Details of the evaluator